﻿body 
{
	margin:						0;
	padding:					0;
	background-color:			#f1f1f2;
}

#Head
{
	background-color:			#f1f1f2;
	margin:						0 auto;
	border:						15px solid #fff;
	border-bottom:				0px;
	width:						1150px;
	height:						120px;
}
.Logo
{
	width:						700px;
	margin:						30px 0 0 40px;
}
#Menu
{
	background-color:			#f1f1f2;
	margin:						0 auto;
	border-left:				15px solid #fff;
	border-right:				15px solid #fff;
	width:						1150px;
	height:						37px;
}
#Nav
{
	background-image:			url("../Images/menu.png");
	background-repeat:			no-repeat;
	float:						right;
	width:						940px;
	height:						38px;
	margin:						0;
	padding:					0;
}
#Nav li
{
	list-style-type:			none;
	float:						left;
	font-family:				verdana;
	font-size:					14px;
}
.Home
{
	padding:					15px  0 0 40px;
}
.Unternehmen
{
	padding:					15px  0 0 48px;
}
.Produkte
{
	padding:					15px  0 0 40px;
}
.News
{
	padding:					15px  0 0 65px;
}
.Vertrieb
{
	padding:					15px  0 0 74px;
}
.Download
{
	padding:					15px  0 0 55px;
}
.Preisliste
{
	padding:					15px  0 0 55px;
}
.Impressum
{
	padding:					15px  0 0 45px;
}
#Nav li a
{
	text-decoration:			none;
	color:						#000;
}
#Nav li a:hover
{
	color:						#ed1c25;
}
#Content
{
	margin:						0 auto;
	border:						15px solid #fff;
	border-top:					0px;
	width:						1150px;
	height:						500px;
}
#Sidebar
{
	background-color:			#f1f1f2;
	float:						left;
	margin:						0 auto;
	border:						0px solid #dbdbdb;
	width:						210px;
	height:						500px;
}
.SubMenu
{
	width:						150px;
	margin:						70px 0 0 25px;
}
#Main
{
	background-color:			#fff;
	float:						right;
	margin:						0 auto;
	border:						0px solid #dbdbdb;
	width:						940px;
	height:						500px;
}
#Footer
{
	width:						1200px;
	margin:						0 auto;
	margin-top:					10px;
	text-align:					center;
	font-family:				Tahoma;
	font-size:					11px;
	color:						#535353;
}
.Products
{
	width:						100%;
	margin-top:					20px;
}
.width30
{
	width:						30%;
	text-align:					center;
}
.width
{
	text-align:					center;
}